@charset "utf-8";

/* CSS Information *************************************
Description: header style of site
Last created date: 2009/12/14
***************************************************** */

/* =======================================

	Header CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.header
		1-1.headerContent
			1-1-1.textSize
			1-1-2.language
			1-1-3.textSize link

========================================== */

/* 1.header
=================================================================== */
#header {
	position: relative;
	zoom: 1;
}

	/* 1-1.headerContent
	-------------------------------------- */
	#header #headerContent {
		padding: 27px 13px 28px 18px;
	}

	#header #headerContent dl {
		position: absolute;
	}

		/* 1-1-1.textSize
		-------------------------------------- */
		#header #headerContent dl#textSize {
			width: 167px;
			top: 24px;
			left: 529px;
			background: url(../../img/common/header_bg_02.gif) left top no-repeat;
			height: 36px;
		}
	
		#header #headerContent dl#textSize dt,
		#header #headerContent dl#textSize dd {
			float: left;	
		}
	
		#header #headerContent dl#textSize dt {
			padding: 15px 14px 0 11px;
		}
	
		#header #headerContent dl#textSize dd {
			
		}

		/* 1-1-2.language
		-------------------------------------- */	
		#header #headerContent dl#language {
			width: 243px;
			top: 24px;
			left: 704px;
			background: url(../../img/common/header_bg_03.gif) left top no-repeat;
			height: 36px;
		}

		#header #headerContent dl#language dt,
		#header #headerContent dl#language dd {
			float: left;
		}
	
		#header #headerContent dl#language dt {
			padding: 15px 12px 0 12px;			
		}
	
		#header #headerContent dl#language dd {
			padding-left: 10px;
			padding-top: 14px;
		}
		
		/* 1-1-2.textSize link
		-------------------------------------- */
		#header #headerContent dl#textSize dd {
			background: url(../../img/common/header_bg_01.gif) 0 0 no-repeat;
			padding-top: 8px;
			padding-left: 8px;
		}

		#header #headerContent dl#textSize dd a {
			display: block;
		}

		#header #headerContent dl#textSize dd#small {background-position: 8px 8px;}
		#header #headerContent dl#textSize dd#medium {background-position: -16px 8px;}
		#header #headerContent dl#textSize dd#big {background-position: -42px 8px;}

		#header #headerContent dl#textSize dd a:hover {background-color: transparent;}
		#header #headerContent dl#textSize dd a:hover img {visibility: hidden;}



